/* @override http://warker.com/wp-content/themes/logbridge/local.css */

/* @group product page */

.product_page p {
	padding: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 1.2em;
}

.product_page h2 {
	margin: 2em 0 0;
	padding: 0;
}

.product_page h3 {
	padding: 0;
	margin: 1em 0 0;
}

/* @group contact form */

table.prod_contact {
	border: 3px solid #e4cbc7;
	background-color: #f7f4ee;
	padding: 5px 15px;
}

.prod_contact input {
	background-color: white;
}

.prod_contact textarea {
	background-color: white;
}

.p_c_label {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	display: block;
	margin-top: 0.35em;
}

.p_c_req {
	color: #ff6f74;
}

.p_c_btn input {
	display: block;
	float: right;
	padding: 5px 10px;
}



/* @end */

.prod_pay_link
{
	text-align: center;
	font-size: 130%;
	margin: 0;
	padding: 0;
}

/* @group header */

.prod_hdr {
	padding: 0;
	margin: 20px 0 0;
	height: 80px;
}

.prod_hdr_left * {
	margin: 0;
	padding: 0;
	line-height: 110%;
}

.prod_hdr_left img {
	float: left;
	margin-right: 10px;
}

.prod_hdr_left div {
	float: left;
}

.prod_hdr_left h1 {
	font-size: 40px;
	color: #000;
}

.prod_hdr_left b {
	font-size: 105%;
}

.prod_hdr_right {
	float: right;
	margin: 10px 0 0;
	text-align: right;
	padding: 0;
}
	
/* @end */

/* @group nav */

#prod_nav {
	padding: 0;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	margin: 10px 0 12px;
}

#prod_nav ul {
	padding: 0;
	display: inline;
	list-style: none;
	margin: 0;
}

#prod_nav ul li {
	display: inline;
	margin: 0;
	text-align: center;
	padding: 0 4px;
	font-size: 110%;
}

#prod_nav ul li:before {
	content: "";
}
	
/* @end */

/* @group screenshots */

.sshots {
	width: 100px;
	height: auto;
	margin: 0 0 10px 10px;
	float: right;
	clear: none;
	padding: 5px;
	border: solid #999 1px;
	background: #fcfbf5;
}

.sshots img {
	margin: 0;
	padding: 0;
}

.sshot + .sshot {
	display: block;
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #bbb;
}
	
/* @end */

/* @group downloads */

.prod_dl_list {
	padding: 0;
	width: 100%;
	margin: 20px 0 0;
}

.prod_dl_list td * {
	margin: 0;
	padding: 0;
	line-height: 100%;
}

.prod_dl_list img {
	float: left;
	margin-right: 3px;
}

.prod_dl_list div {
	float: left;
	margin-bottom: 25px;
}

.prod_dl_list h4 {
	font-size: 20px;
	line-height: 130%;
	padding-top: 3px;
	color: #2968c1;
}

.prod_dl_list p {
	
}
	
/* @end */
	
/* @end */

/* @group product list */

.prod_list
{
	margin-top: 1em;
	margin-bottom: 2em;
}

.prod_list .prod_hdr_left 
{
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 2em;
	height: 50px;
}

.prod_list .prod_hdr_left img
{
	width: 48px;
}

.prod_list .prod_hdr_left h1
{
	font-size: 24px;
}

.prod_list .prod_hdr_right {
	float: right;
	margin: 0;
	padding: 0;
	text-align: right;
}

.prod_list .prod_hdr_right * {
	margin: 0;
	padding: 0;
	line-height: 100%;
}
	
/* @end */
